# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libchamplain
pkgbase = libchamplain
pkgver = 0.12.21-1
pkgdesc = Map widget for GTK 3
url = https://wiki.gnome.org/Projects/libchamplain
builddate = 1674413243
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2285104
arch = aarch64
license = LGPL
depend = clutter-gtk
depend = libsoup3
depend = cairo
depend = sqlite
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = meson
makedepend = git
